CVE-2004-0617

2004-12-06T00:00:00
ID CVE-2004-0617
Type cve
Reporter NVD
Modified 2017-07-10T21:30:18

Description

Cross-site scripting (XSS) vulnerability in ArbitroWeb 0.6 allows remote attackers to inject arbitrary script or HTML via the rawURL parameter.